select:disabled {
	color: gray;
	background-color: white;
	border-style: solid;
}

ul, ol {
	margin: 5px 0 5px 0;
}

p {
	margin: 0.7em 0 0.7em 0;
}

.menu .ui-state-hover {
	font-weight: normal;
}

.menu h3 {
	width: 92%;
	font-size: 10pt;
	margin: 1%;
	padding: 0px;
}

.menu li {
	font-size: 8pt;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	margin-top: 3px;
}

.menu div {
	font-size: 8pt;
	font-weight: normal;
}

.menu a {
	display: block;
	font-weight: normal;
	position: relative;
}

.menu a:hover {
	font-style: italic;
}

.menu .backbutton {
	position: absolute;
	width: 90%;
	margin-left: 2%;
	margin-top: 2%;
	text-align: center;
	overflow: hidden;
}

.menu .arrow {
	float: right;
	position: absolute;
	top: 0px;
	right: 0px
}

.menu .hidebar {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
}

.menu .menuwrapper {
	position: absolute;
	width: 95%;
	margin: 1%;
	padding: 0px;
	overflow-y: auto;
	overflow-x: hidden;
}

#periodo {
	margin-bottom: 2px;
	font-size: 1.5em;
}

#cambiarPeriodo {
	color: #555555;
	font-size: 1em;
	text-align: center;
	margin: 3px 0 3px 0;
}

#Contenido_UN {
	min-width: 960px;
	display: table;
}

#areaContenido {
	display: table-cell;
	text-align: center;
}

#contenidoPrincipal {
	padding: 0 5px 0 5px;
	display: inline-block;
	text-align: left;
	font-size: 16px;
	font-weight: inherit !important;
}

.clear {
	clear: both;
}

.headerLink a {
	text-decoration: none;
	color: #555555;
}

.headerLink a:hover {
	text-decoration: underline;
}

.opcion-extra-menu {
	text-decoration: none;
	padding: 5px;
	margin: 5px 0 5px 0;
	font-weight: normal;
	width: 190px;
}

.center {
	text-align: center;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

.full {
	width: 100%;
}
/*Nuevos estiloss*/
h1, h2, h3, h4, h5, h6, strong {
	font-family: "Ancizar sans";
	color: #366B9E;
}

.panel-heading > * {
	color: white;
}

.panel-body {
	padding: 7px;
	!important;
}
.panel{
	margin-bottom:0px;
	!important;
}
.panel-primary>.panel-heading, #nombreBotonMenuMovil{
	background-color: #1565C0;
    border-color: #1565C0;
}

.panel-primary>.panel-body .panel-heading , .panel-heading.panel-header-mobile {
	background-color: #0288D1;
    border-color: #0288D1;
}
.panel-body.panel-body-mobile {
	background-color: white;
}

.list-group, .panel-group{
	margin-bottom: 10px;
	!important;
}

span .label .label-info{
	color: white;
	!important;
}

.alert > h3 {
	color: inherit;
}

.alert{
	margin-bottom:5px;
}

.panel-collapse{
	width: 100%;
}

.glyphicon{
	font-size: 16px;
	top: 3px;
}

.glyphicon.glyphicon-unchecked{
	color: grey;
}
 
.glyphicon.glyphicon-check{
	color: #5cb85c;
}

.lead{
	margin-bottom: 0px;
}

.table{
	background-color: white;
}
a{
	color: #0275d8;
	!important;
}
a:hover{
	color: #014c8c;
	!important;
}
button.btn{
	white-space: normal;
}
.radio-inline+.radio-inline{
	margin-left: 0px;	
}
#menuLateral{
	width: 98%;
	margin: 0 1%;
}
.collapsables{
	padding-top: 10px;
}
.titulos-panel{
	margin: 0px;
}
a.titulo-acordeon:hover{
	color: #5596e2;
}


.pagination > li > a, .pagination > li > span{
	min-height: 40px;
	!important;
}

.pagination{
	margin: 0px;
}

.tableResponsive{
	overflow-x: scroll;
	height: 500px;
	margin-bottom: 10px;
	margin-top: 5px;
}